Mumble overlay crashes EVE Online - OS X 10.6


  • Anonymous

    I'm using the 1.2.3a build and am experiencing the same issue as in this old

    I run log into Mumble, run EVE and the launcher crashes if I have the overlay
    turned on. The following is the only Mumble entry in the Console around the
    time of the crash:

    26/06/2012 19:01:54 Mumble warning: failed to get scripting definition from
    /Applications/EVE; it may not be scriptable.

    I only started trying to use Mumble recently, and it's never worked for me, so
    I can't point to when it may have stopped working. The EVE University website
    says Mumble only works under Mac OS X Lion (
    but I've done a lot of searching through the threads and bug list here
    and can't find any evidence of Mumble being broken for Snow Leopard.

    I thought I'd try here in the forum in case I'm missing something before
    logging this as a bug.


  • Mikkel Krautz
    Mikkel Krautz

    Please try a snapshot build - the old bug refers the user to a snapshot that's
    released after 1.2.3(a).

    Should work much better.


  • Anonymous

    Oh. But the snapshot in that bug is from last year, while the 1.2.3a was just
    a couple months ago? I had originally downloaded 1.2.3, but the overview
    wouldn't install because of an expired certificate... Will the snapshot in
    that bug thread still install? (not at my Mac to test just now.) Or can you
    direct me to where I can download a current Mac snapshot? The link on the FAQ
    doesn't work.

    Thanks for the very speedy reply!


  • Anonymous

    Great, thanks! I installed that this morning and, with the little testing I
    managed before leaving for work, it seems to work perfectly!